
/* Large screens*/
/*@media only screen and (min-width: 64.063em) and (max-width: 90em) { }  min-width 1025px and max-width 1440px, use when QAing large screen-only issues */
@media (min-width: 64.063em) and (max-width: 90em) {
    body { /*margin-top: 2rem;*/ -webkit-print-color-adjust:exact;}
    
    .body-index { margin: 10px auto; clear: both; width: 91%; float: none!important; }
    .fc-calendar .fc-body { padding: 7px 10px 12px; }
    .left-sidebar { clear: both !important; margin: 0 auto 2em !important; float: none!important; overflow: hidden!important; width: 50%!important; }
    .right-sidebar { clear: both !important; margin: 0 auto 1em !important; float: none!important; overflow: hidden!important; width: 50%!important; }
    .left-add { float: left!important; margin: 0; width: auto; }
    .right-add { float: right!important; margin: 0; width: auto; }
    .subscribe-index { margin: 10px auto; clear: both; width: 91%; float: none!important; }
}

/* XL screens*/
@media only screen and (min-width: 90.063em) {
    body { /*margin-top: 2rem;*/ -webkit-print-color-adjust:exact;}
    .left-add { float: none!important; margin: 0 auto; width: 100%; }
    .right-add {
        float: none!important;
        margin: 0 auto;
        width: 100%;
    }
    .subscribe-index { margin: 10px auto; clear: both; width: 91%; float: none;}
}